# frozen_string_literal: true

source 'https://rubygems.org'
ruby '2.5.7'

gem 'colorize'
gem 'etc'
gem 'google-cloud-storage'
gem 'json'

group :development, :test do
  gem 'pry'
  gem 'rspec'
  gem 'rubocop'
  gem 'gitlab-styles', '~> 3.1', require: false
end
